import { Test, TestingModule } from '@nestjs/testing';
import { MerchantlogService } from './merchantlog.service';

describe('MerchantlogService', () => {
  let service: MerchantlogService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [MerchantlogService],
    }).compile();

    service = module.get<MerchantlogService>(MerchantlogService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
